package com.microservices.dms.behaviorImage.domain;

public class AchievementBehaviorSumVo {
    //点击量（浏览量）
    private Long clickSum;
    //关注量
    private Long watchSum;
    //查询量
    private Long searchSum;
    //收藏量
    private Long favoriteSum;
    //下载量
    private Long downloadSum;
    //成果用户对接
    private Long userDockingSum;

    public Long getUserDockingSum() {
        return userDockingSum;
    }

    public void setUserDockingSum(Long userDockingSum) {
        this.userDockingSum = userDockingSum;
    }

    public Long getClickSum() {
        return clickSum;
    }

    public void setClickSum(Long clickSum) {
        this.clickSum = clickSum;
    }

    public Long getWatchSum() {
        return watchSum;
    }

    public void setWatchSum(Long watchSum) {
        this.watchSum = watchSum;
    }

    public Long getSearchSum() {
        return searchSum;
    }

    public void setSearchSum(Long searchSum) {
        this.searchSum = searchSum;
    }

    public Long getFavoriteSum() {
        return favoriteSum;
    }

    public void setFavoriteSum(Long favoriteSum) {
        this.favoriteSum = favoriteSum;
    }

    public Long getDownloadSum() {
        return downloadSum;
    }

    public void setDownloadSum(Long downloadSum) {
        this.downloadSum = downloadSum;
    }
}
